This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 626674 - [abrt] gnome-terminal-2.31.90-1.fc14: type_check_is_value_type_U: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-2.31.90-1.fc14: type_check_is_value_type_U: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
abrt_hash:3d3b2ff3a4430fa6e97d880ca8d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-24 00:47 EDT by John Reiser
Modified: 2012-08-16 13:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 13:16:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (53.88 KB, text/plain)
2010-08-24 00:47 EDT, John Reiser
no flags Details

  None (edit)
Description John Reiser 2010-08-24 00:47:34 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: gnome-terminal
component: gnome-terminal
crash_function: type_check_is_value_type_U
executable: /usr/bin/gnome-terminal
kernel: 2.6.35.2-9.fc14.x86_64
package: gnome-terminal-2.31.90-1.fc14
rating: 4
reason: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1282624725
uid: 500

How to reproduce
-----
1. Click on "Software updates available" ("orange sun" in panel at top-of-screen)
2.  Accept updates, begin install
3. File conflict detected.
4. Click on Details in dialog box.
5. Try to enlarge window to the right in order to read the list.
Comment 1 John Reiser 2010-08-24 00:47:36 EDT
Created an attachment (id=440559)
File: backtrace
Comment 2 Tobias Florek 2010-08-29 10:32:35 EDT
Package: gnome-terminal-2.31.90-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. metacity --replace
2. gnome-terminal with semi-transparent background crashes


Comment
-----
i use metacity as compositing manager (/apps/metacity/general/compositing_manager is true).
Comment 3 Gordon Ewasiuk 2010-08-30 11:46:55 EDT
Package: gnome-terminal-2.31.90-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Open GNOME terminal
2.Enable Desktop Effects - GNOME Panel
3.GNOME Terminal crashed
Comment 4 Fedora End Of Life 2012-08-16 13:16:58 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.